Loading...
Searching...
No Matches
generic_binary_traits< swapper< BinaryFunction > >

## Detailed Description

template<class BinaryFunction>
struct rheolef::details::generic_binary_traits< swapper< BinaryFunction > >

Definition at line 1911 of file expression.h.

## Classes

struct | hint
struct | result_hint

## Static Public Member Functions

static space_constant::valued_type | valued_tag (space_constant::valued_type arg1_tag, space_constant::valued_type arg2_tag)

## Member Function Documentation

## valued_tag()

template<class BinaryFunction >

static space_constant::valued_type valued_tag | ( | space_constant::valued_type | arg1_tag,
|  | space_constant::valued_type | arg2_tag
| ) |  |

static

Definition at line 1923 of file expression.h.

The documentation for this struct was generated from the following file:

- /build/rheolef-Hrneba/rheolef-7.2/main/lib/expression.h